<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Motos Add</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-card >
    <ion-item>
      <label for="foto">
        <img [src]="pngmoto">
      </label>
      <input (change)="subirFoto($event.target.files)" id="foto" type="file" accept="image/*" capture="camera" style="display: none;" />
    </ion-item>
    
    <ion-input type="text" placeholder="Marca" [(ngModel)]="marca"></ion-input>
    <ion-input type="text" placeholder="Modelo" [(ngModel)]="modelo"></ion-input>
    <ion-input type="text" placeholder="Year" [(ngModel)]="year"></ion-input>
    <ion-input type="text" placeholder="Precio" [(ngModel)]="precio"></ion-input>

    <ion-button (click)="addM()" expand="block">
      Añadir moto
    </ion-button>

  </ion-card>

</ion-content>
